.profile-icon{
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 4px 10px 0 #eddfd5;
    padding: 7px 11px;
    display: flex;
    justify-content: center;
    align-items: center;
}


.nseMenuDropdown{
    right: 20px !important;
    top: 50px !important;
    left: auto !important;
    border: none;
    box-shadow: 0 4px 10px 0 #eddfd5;
    border-radius: 4px;
}
.nseMenuDropdown-item{
    padding: 15px;
    cursor: pointer;

}
.nseMenuDropdown-item:hover{
    background-color: #eddfd5;
  
}